<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
</head>
<style>
	p{font-family:Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif"," 宋体";text-align: center}
	span{font-size: 45px;color: blue ;font-style: italic}
	h1{text-align: center}
	h2{text-align: center;color: #F8F5F5;background:green;font-size: 50px;line-height: 80px;font-family:"仿宋"}
	
</style>

<body>
<p>花呗按<span>得外啊呜</span>啊呜胡<em>预估回</em>归酒鬼<span class="">个与女孩</span>就bisue弄我清洁哦我金融奇瑞</p>
<h1>huiiugiu</h1>
<h2>初恋这件小事</h2>
</body
</html>
+